GYAKORI KÉRDÉSEK

Az Android operációs rendszer mely verzióin fut a Start alkalmazás?

A Start alkalmazás használatához minimum 4.1-es Android verzió szükséges.

Utoljára frissítve: 2019. július 23.

Hasznos volt ez a válasz?

Ahhoz, hogy hasznosabb választ adhassunk, szívesen fogadjuk a részletesebb visszajelzést:

Köszönjük a visszajelzésed!